Assign phone number

Assign an existing phone number to the current organization

POST
/telephony/phone-numbers/assign
AuthorizationBearer <token>

Bearer token authentication. Use your API key as the bearer token.

In: header

Assign phone number input

phoneNumberIdstring

Response Body

curl -X POST "https://eu1.api.bivariant.com/v1/telephony/phone-numbers/assign" \  -H "Content-Type: application/json" \  -d '{    "phoneNumberId": "string"  }'
{
  "channelId": "string",
  "countryCode": "string",
  "createdAt": "string",
  "e164": "string",
  "id": "string",
  "organizationId": "string",
  "status": "pending_activation",
  "trunkId": "string",
  "updatedAt": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}
{
  "code": "string",
  "message": "string"
}